div.container {
	margin:0 auto;
	width:800px;
}

div.header {
	width:800px;
	margin:20px 0px 0px 0px;
	/*height:100px;*/
	background:url('/site_media/img/header_background.jpg') repeat-x top left;
}

div.middle {
	width:800px;
	margin:0px
	float:left;
}
html>body div.middle {
	margin:0px;
}

div.middle_img {
	width:534px;
	float:left;
	text-align:justify;
	background:#FFFFFF;
}

div.content_left {
	width:534px;
	float:left;
	text-align:justify;
	background:#FFFFFF;
}

div.text_left{
	padding:10px 20px 10px 20px;

}



div.content_right {
	width:266px;

	float:left;
	background:url('/site_media/img/background_right.jpg') repeat-x top left #8daf91;
}

div.text_right {
	padding:10px 20px 10px 20px;
	
}

div.nav_links {
	width:226px;
	padding:7px 20px 6px 20px;
	
	/*background:url('/site_media/img/background_right.jpg');*/
}

div.indent {
	padding: 7px 0px 0px 20px;
}

div.bottom {
	width:800px;
	float:left;
	background:#FFFFFF;
}

div.bottom_left {
	width:494px;
	padding:10px 20px 0px 20px;
	float:left;
	border:1px;
	border-style:solid none none none;
	border-color:#727272;
	font-size:10px;
}

div.bottom_right {
	width:226px;
	padding:10px 20px 0px 20px;
	float:left;
	color:#8daf91;
	background:#4b504a;
}

div.footer {
	width:100%;
	margin-top:20px;
	float:left;
}
